download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/opensvc-cluster-0.1.0.tar.gz
format_version: 1.0.0
name: cluster
namespace: opensvc
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-23T22:17:13.117225Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYy4wZuGkvXCKgoqtAQj3Nw//crb64ZbHywlfufLTuxy/Jfw3cKkwrWOD

    HA6Ne9eW07HujFskDkl0PXjZooDKVE86qtmKbbWdlE2r6kpPvwD7T3l4yaKE5rEx

    wGIrJO8/65X95KtonO1Vu7F9m6C8/zLv9qARS4qijw/Kaqa5g9KH7afSpCw9TJYF

    TeRkJ6PwN+kvKbCMuXuP558ZnpBsEiwPKVbIKsk2lJSXWwMtcVvo3apVXkbW14z4

    0f/KMgSc0ics34rVVVefT29yjNCFTF3VbiO7mlpgZf+p56ZDnlpuSfgFyl65r4qB

    Il/KedEb/e2m0emdm23TpxKrdPO5mw9EXPjNv6pm4hDgmwsDPl4VZ70A+0lqqn+3

    Mjk0ZZ7seV6FlcMUrClexqwzKjlCyPLBgnO0F2iBe9WlfMeI4Ml1i42CRCunOuST

    ajR+CjvpN8YpM3AVg82iYrbC+7nh9WfzDi2U30jI3iiPU3gH8arYmNNyp/o7pMvr

    pLprPCrjIW/q56M9jnIWI2wsA585v2IrUZyXJMoODmaCfXavBmo+9o2AaReRccfD

    SLhZU5mgu6JcYT+T5nH0qbb/BAST1YhFn9uRPlQZUOLdxcOyNR3uZ/PJ2BIo4zks

    YtAHb10CnO3rwa8I+MaYH/KVAjuygm7eNRQMgbAUMXd4GJr79KiA8gFGU0aFzoiP

    oa0ALPinZBQ=

    =9eJB

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 0.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/opensvc/cluster/versions/0.1.0/
